<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="InspectorPanel">
            <connections>
                <outlet property="allAccWindow" destination="20" id="26"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Accessory" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="20" userLabel="IPAllAcc" customClass="IPAllAcc">
            <windowStyleMask key="styleMask" titled="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="302" y="248" width="165" height="333"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="165" height="333"/>
            <view key="contentView" id="16">
                <rect key="frame" x="0.0" y="0.0" width="165" height="333"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box boxType="oldStyle" borderType="none" titlePosition="noTitle" id="146">
                        <rect key="frame" x="0.0" y="0.0" width="165" height="293"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="0.0" y="0.0" width="165" height="293"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    </box>
                    <popUpButton verticalHuggingPriority="750" id="149">
                        <rect key="frame" x="5" y="296.99999999999994" width="155" height="26"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <popUpButtonCell key="cell" type="push" title="None" bezelStyle="rounded" alignment="left" lineBreakMode="clipping" state="on" borderStyle="border" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="155" id="158">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="cellTitle"/>
                            <menu key="menu" title="OtherViews" id="150">
                                <items>
                                    <menuItem title="None" state="on" id="155"/>
                                </items>
                            </menu>
                        </popUpButtonCell>
                    </popUpButton>
                </subviews>
            </view>
            <connections>
                <outlet property="accPopup" destination="149" id="156"/>
                <outlet property="accView" destination="146" id="148"/>
            </connections>
        </window>
    </objects>
</document>
